<?php
require'f_grup.php';
$x2='';
if($go=='toate')
$x2='/tip/toate';
require'f_conectare.php';
conectare('grupuri','grupuri'.$x2);
$head[1]=($go==''?'meniu':'lista').' grupuri';
$titlu='Grupuri';
$chenar_patrat=1;
require'f_tabelare.php';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('grupuri.png',2).'Grupuri'.$div[5];
if($go=='')
{
$ncl=$conn->query('SELECT`id`,`nume`FROM`grupuri`ORDER BY`data`DESC LIMIT 1')->fetch_row();
echo$div[10].'Grupurile sunt mici comunitati ce reprezinta o organizatie, un cult, o ideologie, etc!<br />Nu poți avea mai mult de trei grupuri!'.$div[0].$div[1].'<a href="/grupuri/tip/toate">'.img('grupuri.png',2).'Toate grupurile</a>'.$div[0].$div[1].'<a href="/grupuri-membru/la/'.$de.'-'.seo(nume($de,1)).'">'.img('grupuri.png',2).'Grupuri personale</a>'.$div[0].$div[1].'<a href="/grupuri-in-care-este-membru/la/'.$de.'-'.seo(nume($de,1)).'">'.img('grupuri.png',2).'Grupuri în care ești membru</a>'.$div[0].$div[1].'<a href="/grupuri-populare">'.img('grupuri.png',2).'Grupuri populare</a>'.$div[0].$div[1].'<a href="/grupuri-active">'.img('grupuri.png',2).'Grupuri active</a>'.$div[0].$div[1].'Cel mai nou este: <a href="/grup/id/'.$ncl[0].'-'.seo($ncl[1]).'">'.img('grupuri.png',2).htmlspecialchars($ncl[1]).'</a>'.$div[0];
}
else
{
$elemente=$conn->query('SELECT COUNT(*)FROM`grupuri`')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`id`,`nume`,`logo`,`data`,`de`FROM`grupuri`ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_data.php';
require'f_profil.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/grup/id/'.$item[0].'-'.seo($item[1]).'"><img '.$clasa_imagine.'src="'.($item[2]!=''?'/'.$item[2]:$domenii_statice[2].'nopic.jpg').'" alt="Se încarcă..." /></a></td><td'.$clasa_k.'>'.$clasa_n.'<a href="/grup/id/'.$item[0].'-'.seo($item[1]).'">'.img('grupuri.png',2).htmlspecialchars($item[1]).'</a><small> - '.data($item[3]).'</small>'.$div[0].$clasa_normal.'Proprietar: '.profil($item[4]).'<br />Număr membri: <strong>'.number_format($conn->query('SELECT COUNT(*)FROM`grup_membrii`WHERE`cid`="'.$item[0].'"&&`citit`>"0"')->fetch_row()[0]).'</strong>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt grupuri adaugate!'.$div[0];
}
echo$div[1].'<a href="/cauta-in-grupuri">'.img('search.png',2).'Caută în grupuri</a>'.$div[0].$div[1].'<a href="/adauga-grupuri">'.img('grupuri.png',2).'Adaugă grupuri</a>'.$div[0];
require'f_jos.php';